/*
 Theme Name:     Camping-Falken
 Theme URI:      http://www.camping-falken.com
 Description:    Wordpress Theme für camping-falken.com
 Author:         GRAFIK ZLOEBL GmbH
 Author URI:     http://www.grafikzloebl.at
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* Full Screen Slider
------------------------------------------------------- */
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

/* Vertical Align
------------------------------------------------------- */
.v-center {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
-ms-flex-direction: row;
flex-direction: row;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}

/* Styling CF7 to look like the Divi Contact Form
------------------------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #fff !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 3px !important;
	font-size: 14px;
	color: #951a13 !important;
	padding: 8px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	color: #951a13 !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover {
	background-color: #eee;
	border-color: #eee;
	padding: 6px 20px !important;
}

/* Bigger Hamburger Menu-Icon
-------------------------------------------------------
.mobile_menu_bar:before {
	content: "\e056";
	font-size: 50px;
}
------------------------------------------------------- */
